<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Darkglade.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>aasumoneffect1</EDID>
      <REC>MGEF:FULL</REC>
      <Source>aaSummonGuardianEffect</Source>
      <Dest>ガーディアンのエフェクト</Dest>
    </String>
    <String List="0">
      <EDID>aasumoneffect1</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Summon the Spirit of The Temple for 60 seconds.</Source>
      <Dest>神殿の精霊を60秒間召喚する。</Dest>
    </String>
    <String List="0">
      <EDID>aaTeleportHome</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Heihigi Teleport</Source>
      <Dest>ヘイヒギへのテレポート</Dest>
    </String>
    <String List="0">
      <EDID>aaTeleportHome</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Teleport to your home in Darkglade.</Source>
      <Dest>ダークグレイドの家へテレポートする。</Dest>
    </String>
    <String List="0">
      <EDID>aaRewardScroll</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Summon Temple Spirit</Source>
      <Dest>神殿の精霊</Dest>
    </String>
    <String List="0">
      <EDID>aaRewardSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Gladesmite</Source>
      <Dest>グレイズスマイト</Dest>
    </String>
    <String List="0">
      <EDID>aaTeleportspell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Darkglade Teleport Spell</Source>
      <Dest>ダークグレイド テレポートスペル</Dest>
    </String>
    <String List="0">
      <EDID>aaDGArmor1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Shield Of The Fire Guard</Source>
      <Dest>炎の守りの盾</Dest>
    </String>
    <String List="0">
      <EDID>aarewardspellbook</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Spell Tome: Gladesmite</Source>
      <Dest>呪文の書: グレイズスマイト</Dest>
    </String>
    <String List="0">
      <EDID>aanoteHOME</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Abandoned Note</Source>
      <Dest>放棄されたメモ</Dest>
    </String>
    <String List="0">
      <EDID>aaDGnote2</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Choose Wisely</Source>
      <Dest>賢明に選択せよ</Dest>
    </String>
    <String List="0">
      <EDID>aaBarrel2</EDID>
      <REC>CONT:FULL</REC>
      <Source>Alchemy Barrel</Source>
      <Dest>錬金素材の樽</Dest>
    </String>
    <String List="0">
      <EDID>aasatchel</EDID>
      <REC>CONT:FULL</REC>
      <Source>Alchemy Satche;</Source>
      <Dest>錬金術師のかばん</Dest>
    </String>
    <String List="0">
      <EDID>aasupplybarrel</EDID>
      <REC>CONT:FULL</REC>
      <Source>Supplies</Source>
      <Dest>消耗品</Dest>
    </String>
    <String List="0">
      <EDID>aaOVEN</EDID>
      <REC>CONT:FULL</REC>
      <Source>Clay Oven</Source>
      <Dest>粘土オーブン</Dest>
    </String>
    <String List="0">
      <EDID>aaMushroom1</EDID>
      <REC>INGR:FULL</REC>
      <Source>Dried Ethercap</Source>
      <Dest>乾燥したエターキャップ</Dest>
    </String>
    <String List="0">
      <EDID>aaAlembic</EDID>
      <REC>MISC:FULL</REC>
      <Source>Alembic</Source>
      <Dest>蒸留器</Dest>
    </String>
    <String List="0">
      <EDID>aamush</EDID>
      <REC>FLOR:FULL</REC>
      <Source>Dried Ethercap</Source>
      <Dest>乾燥したエターキャップ</Dest>
    </String>
    <String List="0">
      <EDID>aamush2</EDID>
      <REC>FLOR:FULL</REC>
      <Source>Dried Ethercap</Source>
      <Dest>乾燥したエターキャップ</Dest>
    </String>
    <String List="0">
      <EDID>aaWolf</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Spirit Wolf</Source>
      <Dest>オオカミの精霊</Dest>
    </String>
    <String List="0">
      <EDID>aaRotGuardian</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Rot Guardian</Source>
      <Dest>ロット・ガーディアン</Dest>
    </String>
    <String List="0">
      <EDID>aaGuardian</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Temple Spirit</Source>
      <Dest>神殿の精霊</Dest>
    </String>
    <String List="0">
      <EDID>aaWindGuardian</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Wind Guardian</Source>
      <Dest>ウィンド・ガーディアン</Dest>
    </String>
    <String List="0">
      <EDID>aaDarkGladeKEY</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key To House</Source>
      <Dest>家の鍵</Dest>
    </String>
    <String List="0">
      <EDID>aaPot1</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mysterious Ichor</Source>
      <Dest>不思議なイコル</Dest>
    </String>
    <String List="0">
      <EDID>aaALE</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Tsaesci Gin</Source>
      <Dest>ツァエシ・ジン</Dest>
    </String>
    <String List="0">
      <EDID>aaDGhome</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hiehigi Retreat</Source>
      <Dest>ヘイヒギの隠れ家</Dest>
    </String>
    <String List="0">
      <EDID>aaDarkTower1</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Dark Tower</Source>
      <Dest>ダークタワー</Dest>
    </String>
    <String List="0">
      <EDID>aaDarkgladeInterior1</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Guardian Mound</Source>
      <Dest>ガーディアン・マウンド</Dest>
    </String>
    <String List="0">
      <EDID>TempleOfFlame</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple Of Flame</Source>
      <Dest>炎の神殿</Dest>
    </String>
    <String List="0">
      <EDID>aaTempleOfWind</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Wind</Source>
      <Dest>風の神殿</Dest>
    </String>
    <String List="0">
      <EDID>Darkglade</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Darkglade</Source>
      <Dest>ダークグレイド</Dest>
    </String>
    <String List="0">
      <EDID>aaDarkglade2</EDID>
      <REC>WRLD:FULL</REC>
      <Source>The Dream Glade</Source>
      <Dest>ドリーム・グレイド</Dest>
    </String>
    <String List="1">
      <EDID>aaRewardScroll</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Summon the spirit of the Temple, who increases your armor rating by 80 points.</Source>
      <Dest>神殿の精霊を召喚し、防御値を 80 ポイント増加させる。</Dest>
    </String>
    <String List="1">
      <EDID>aaRewardSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Release the strangeness of the Dream Glade onto your enemies, poisoning them and making lower level enemies(15-) run in fear.
Slows targets.</Source>
      <Dest>ドリームグレイドの奇妙な光が対象の動きを遅らせ、低レベルの敵(15以下)は逃走する。</Dest>
    </String>
    <String List="1">
      <EDID>aaTeleportspell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Teleport to your home in Heihigi.</Source>
      <Dest>ヘイヒギにある自宅へテレポートする。</Dest>
    </String>
    <String List="1">
      <EDID>aarewardspellbook</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
Gladesmite</Source>
      <Dest>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
グレイズスマイト</Dest>
    </String>
    <String List="1">
      <EDID>aarewardspellbook</EDID>
      <REC>BOOK:CNAM</REC>
      <Source>Release the strangeness of the Dream Glade onto your enemies, poisoning them and making lower level targets run in fear.
Slows targets.</Source>
      <Dest>ドリームグレイドの奇妙な毒が対象の動きを遅らせ、低レベルの敵(Lv15以下)は逃走する。</Dest>
    </String>
    <String List="1">
      <EDID>aanoteHOME</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;

My dearest Jyongvilde, It is with the deepest regrets that I will not be able to write to you for quite some time, and even then, I do not know how long it will take to reach you. We are leaving this place for Akavir. 
I know, it is not Ideal, many of the children have spent their lives here and know almost nothing of their homeland, and I too disdain the retrun. 
But, the Magnate holds the only ship, and has decreed any who don&apos;t return with his guard to be traitors. I can&apos;t help but feel he made that redress to dissuade me specifically. Oh how I wish it weren&apos;t so!

If only they knew what advances we have made, even in our brief 
correspondance! I hope that you will continue with what we have learned so far, 
the Jazbay-Honey Ichor could revolutionise organic juice extraction, oh if we had but more time! I will continue my work when I return, and by the might of the Sun Guardians I will do everything I can to see that my letters get to you...although with such great distance, I have my doubts.

Forgive me Jyongvilde, I cherish every word you have sent me all this time, and I still hear your voice as fresh as that cold day we met in Whitehaven. I doubt I will ever see your snowy Skyrim, or you the windswept coasts of  Tsaeltset.
Know that in my heart I love you, as dear as could a distant collegue, may as well say it now, for if the guards find me writing in your tongue they will surely have me killed anyhow. I know it seems silly, and I know we are each happy with the famillies we&apos;ve raised on our own, it is not a kind of love that needs that much. An admiration I suppose.

I cannot imagine what the world could have been if only those reckless sorcerers had kept that damned dreamglade shut, as it is, the spirits are no longer pleased, and we must go. I wish you all the best, may both your gods and mine smile upon you! May we meet again in Sovengaad or the Heaven Courts, whichever suits our spirits best.

Yours always:

Sidri-Ves

PS: I&apos;ve found that other Ichors work as well, Taproot-Histskin and 
Firesalt-Chaurus resin specifically.

&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;

私の親愛なるヨングヴィルド、私は長い長い間あなたに便りを書くことが出来ない後悔の念と共にこれをしたためている。そして今では、これがどれだけかかればあなたの元に届くのかさえ私には分からない。 我々はアカヴィリのためにこの場所を離れようとしている。

私は知っている、これは理想的ではないことを、多くの子供たちはここで彼らの人生を送り、彼らの祖国についてほとんど知らない、私はこの帰還をとても軽蔑している。


しかし、マグナイトは唯一の船を保有しており、彼の衛兵と共に帰還しない者は裏切り者であると命じた。 確かにそうとは言えないが、私は彼のこの命令が私個人を縛るためだけに出されたものである、と感じている。 ああ、どうしたらいいんだ！

せめて彼らが我々が何を進歩させたかを知っていれば！それこそ簡単な結果でも十分なのに！ 我々が今までに得られた成果をあなたが続けてくれることを信じている。
ジャズベイとハチミツのイコルは有機成分の抽出に革命をもたらすだろう、ああ、もし我々にもっと時間があったなら！ 私が帰ってきたら研究を再開し、もしかしたらサンガーディアンの協力が得られれば、私は手紙があなたに届くのを確かめるために、私ができること全てをやろうと思う。

私を許しておくれ、私はあなたが今まで贈ってくれた全ての言葉を大切にしている。そして、私はホワイトヘイブンで会ったその寒い日のようにあなたの声がまだ聞こえる。 私はあなたといつの日か、雪の多いスカイリムか、またはツァエセットの風が吹きすさぶ海岸で出会えるのではないかとふと思う。

たとえこの手紙では同僚へ知らせるかの様につづっていても、私の本心は深くあなたの事を愛していることを知っておいてくれ。衛兵がもしあなたの国の言葉で書いているのを見たら、どうしても私は殺されるだろうから。 私はそれがばかげていることを知りつつも、私たちが独自に育てた家族たちに満足していることを知っている、それは必要とし、潤沢な愛といった形ではないにしろ。 しかし私が思うにそれは賞賛に値するものに違いない。

愚かな魔術師共がこのままドリーム・グレイドを閉ざしたままにしていたなら、さまよえる精霊や魂達は決して安らかでいられない。そんな事が想像できようか、やはり我々はここを離れなければならない。 私はあなたの幸せすべてを祈っている。私達の信じる両方の神があなたに笑顔をもたらしますように！ 私たちがソヴンガルデか、または天国の裁判所か、私たちの魂に最も適した場所で再び会えますように！

あなたの傍に：
シドリ- ヴェス

追伸：　他の有効なイコルも発見した！主根とヒストスキン、炎の塩鉱石とシャウラスの脂の組み合わせだ。
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>aaDGnote2</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&quot;$HandwrittenFont&quot;&gt;


Choose Wisely


&lt;/font&gt;</Source>
      <Dest>&lt;font face=&quot;$HandwrittenFont&quot;&gt;


賢明に選択せよ


&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>aaDGnote1</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&quot;$HandwrittenFont&quot;&gt;
HERE LIES ALMGHTHERNKRTZ&apos;GSHANGZGRIPTK
MAY HE RULE IN SOVNGARD FOREVER!
A CURSE ON ALL WHO MISSPRONOUNCE HIS NAME!


&lt;/font&gt;</Source>
      <Dest>&lt;font face=&quot;$HandwrittenFont&quot;&gt;
アルムザーンクルトズグシャングズグリプトク、ここに眠る
願わくばソブンガルデを永遠に支配せんことを!

そして彼の名を読み違えた者すべてに呪いを!


&lt;/font&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>